.TH "PYNVIM" "1" "1 January 2016" Version 0.1.1" ""

.SH NAME
pynvim \- A python based GTK GUI

.SH SYNOPSIS
.B gtick
.RI [ options ]

.SH DESCRIPTION
.B pynvim
is a python based GTK GUI.
.SH OPTIONS
pynvim accepts the following options:
.TP
.B "\-\-help"
Show help options
.TP
.B \-\-prog TEXT
.TP
.B "-n, --notify"
.TP
.B "-l, --listen TEXT"
.TP
.B "-p, --connect TEXT"
.TP
.B "--profile [ncalls|tottime|percall|cumtime|name|disable]"
Set hostname to connect to

.SH AUTHORS
Thiago de Arruda <tpadilha84@gmail.com> et al.
This manpage was initially written by Víctor Cuadrado <me@viccuad.me> for the
Debian project but can be used elsewhere.
